## pkg-rocm-tools 0.8.1

=== debian/changelog ===
pkg-rocm-tools (0.8.1) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Kastner <ckk@debian.org>  Tue, 25 Feb 2025 08:52:33 +0100

pkg-rocm-tools (0.8.1~exp1) experimental; urgency=medium

  * First release to the official Archive.

 -- Christian Kastner <ckk@debian.org>  Thu, 24 Oct 2024 21:48:43 +0200

pkg-rocm-tools (0.8.0) unstable; urgency=medium

  * Rename project to pkg-rocm-tools.
    This mirrors similar packages already in the archive:
      - pkg-haskell-tools
      - pkg-js-tools
      - pkg-kde-tools
      - pkg-perl-tools
  * Add package pkg-rocm-tools
  * Bump autopkgtest dependency to 5.38+rocm2
  * Add missing ${python3:Depends} to utilities using Python
  * Bump copyrights

 -- Christian Kastner <ckk@debian.org>  Sat, 19 Oct 2024 12:23:08 +0200

rocm-dev-tools (0.7.7) unstable; urgency=medium

  * podman: Fix Ubuntu tag names

 -- Christian Kastner <ckk@debian.org>  Wed, 16 Oct 2024 11:48:20 +0200

rocm-dev-tools (0.7.6) unstable; urgency=medium

  * Factor out debci-scheduler into a standalone package
    https://salsa.debian.org/rocm-team/debci-scheduler
  * rocm-podman-create: Add support for Ubuntu releases
  * Document that -create/-run should be preceded by -setup

 -- Christian Kastner <ckk@debian.org>  Sun, 13 Oct 2024 13:39:11 +0200

rocm-dev-tools (0.7.5) unstable; urgency=medium

  * rocm-qemu-create:
    - Update for newer OVMF
      trixie and above only ship the 4M versions of the firmware.
    - Add support for Ubuntu releases
    - Improve GRUB boot menu handling

 -- Christian Kastner <ckk@debian.org>  Fri, 20 Sep 2024 17:37:14 +0200

rocm-dev-tools (0.7.4) unstable; urgency=medium

  * scheduler: Wait for binaries with version matching source
  * rocm-qemu-setup: Allow for wildcards in limits.conf
  * rocm-qemu-create: Drop bashism in modscript, which broke the
    installation of custom kernels
  * qemu+rocm: Documentation fixes

 -- Christian Kastner <ckk@debian.org>  Fri, 13 Sep 2024 21:49:24 +0200

rocm-dev-tools (0.7.3) unstable; urgency=medium

  * debci-scheduler: Implement new configuration handling.
    Rather than relying on two hacky files, use one slightly less hacky
    deb822 file.

 -- Christian Kastner <ckk@debian.org>  Sun, 24 Mar 2024 13:05:47 +0100

rocm-dev-tools (0.7.2) unstable; urgency=medium

  * debci-scheduler: Enable loading of alternative configurations
  * debci-scheduler: Detect conflicted APT state. Packages in such a state
    will be skipped and checked again in future runs.

 -- Christian Kastner <ckk@debian.org>  Wed, 06 Mar 2024 19:31:54 +0100

rocm-dev-tools (0.7.1) unstable; urgency=medium

  * scheduler: wantfile: Add ability to track binary packages.

 -- Christian Kastner <ckk@debian.org>  Sun, 14 Jan 2024 17:45:26 +0100

rocm-dev-tools (0.7.0) unstable; urgency=medium

  * debci-scheduler: Substantial refactoring
    - Implement scheduling for additive distributions, like experimental
    - Factor out and pre-load all caches
    - Factor out dependency collection
    - Factor out reverse dependency collection
    - Rename suite_bases
    - Implement debci config parsing in own class
    - Move VersionDB into DebCITestScheduler
    - Get rid of the loop over distribution
    - Encapsulate test parameters in a dataclass
    - When checking for queued jobs, take pin_package into account
    - Rework triggers/test parameters
    - Logging improvements
  * debci-scheduler: APT: Explicitly set Dir::state::status.
    Without this, the system /var/lib/dpkg/status file is used, which screws
    up version lookup logic. Oddly enough, this bug never seems to have
    manifested itself on ci.rocm.debian.net, at least not in an obvious way.

 -- Christian Kastner <ckk@debian.org>  Sat, 06 Jan 2024 19:49:49 +0100

rocm-dev-tools (0.6.1) unstable; urgency=medium

  * debci-scheduler: Report on what originally triggered a test.
    In case of transitive reverse dependencies, the original trigger of the
    first package in the chain is recorded.

 -- Christian Kastner <ckk@debian.org>  Mon, 18 Dec 2023 19:47:42 +0100

rocm-dev-tools (0.6.0) unstable; urgency=medium

  * debci-scheduler: transitive dependency support
    If a scheduled reverse dependency of a wantlist package is also on the
    wantlist, then its reverse dependencies will also be scheduled, and so on,
    until non-wantlist packages are hit.
  * debci-scheduler:
    - Drop backend as an option. This needs to be hard-coded per GPU
      architecture
    - Memoize expensive function calls
    - Fix typo in column default value
    - Logging fixes
    - Drop stray restart()
    - Fix use of source_pkg

 -- Christian Kastner <ckk@debian.org>  Mon, 11 Dec 2023 19:15:18 +0100

rocm-dev-tools (0.5.1) unstable; urgency=medium

  * podman+rocm: Add check for /etc/subuid

 -- Christian Kastner <ckk@debian.org>  Sat, 02 Dec 2023 17:49:54 +0100

rocm-dev-tools (0.5.0) unstable; urgency=medium

  * New major release with significant improvements to debci-scheduler:
    - Trigger tests on dependency changes
    - Add ability to trigger on arbitrary packages
    - Add ability to ignore certain dependencies
    - Integrate with the official debci database
    - Don't re-queue if the same test is already pending
    - Code refactoring
  * Minor changes to debci-scheduler
    - Rewrite locking to check wantfile
    - Get rid of the URI
  * qemu+rocm: Improve BIOS hints

 -- Christian Kastner <ckk@debian.org>  Tue, 21 Nov 2023 19:48:24 +0100

rocm-dev-tools (0.4.9) unstable; urgency=medium

  * qemu: Get multi-GPU VMs to run again.
    This doesn't necessarily make the GPUs usable yet, but the VM boots.
  * qemu+rocm: Add TODO checks for virtualization features in BIOS
  * debci-scheduler: Fix typo causing NameError
  * rocm-qemu-run: Catch up with changes to qemu+rocm

 -- Christian Kastner <ckk@debian.org>  Sun, 12 Nov 2023 08:49:51 +0100

rocm-dev-tools (0.4.8) unstable; urgency=medium

  * debci-scheduler: Use consistent naming

