=== debian/control ===
Source: pkg-rocm-tools
Section: devel
Homepage: https://salsa.debian.org/rocm-team/pkg-rocm-tools
Priority: optional
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rocm-team/pkg-rocm-tools.git
Vcs-Browser: https://salsa.debian.org/rocm-team/pkg-rocm-tools
Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, help2man, python3
Rules-Requires-Root: no

Package: pkg-rocm-tools
Architecture: all
Depends: ${misc:Depends},
Suggests: rocm-podman-support | rocm-qemu-support
Description: Utilities for adding ROCm support to packages
 This package contains various utilities which should facilitate
 adding ROCm support in packages.
 .
 These include:
  * rocm-test-launcher Launches tests making use of AMD GPUs, and
                       optionally exports system information
 .
 Currently, this only works with amd64 guests on amd64 hosts.

Package: rocm-qemu-support
Architecture: all
Depends: autopkgtest (>= 5.38+rocm2),
         ovmf,
         qemu-system-x86,
         qemu-user-static,
         qemu-utils,
         vmdb2,
         zerofree,
         ${python3:Depends},
         ${misc:Depends},
Recommends: apt-cacher-ng | apt-cacher | approx
Description: Utilities for working with ROCm inside QEMU VMs
 This package contains various utilities that facilitate working with
 ROCm packages inside QEMU VMs.
 .
 These include:
  * rocm-qemu-setup    Prepare the system for GPU pass-through
  * rocm-qemu-create   Build QEMU images with GPU pass-through support
  * rocm-qemu-run      Boot a VM with GPU pass-through
 .
 This package also includes autopkgtest-virt-qemu+rocm, a specialized
 autopkgtest backend for running autopkgtests in a QEMU VM with GPU
 pass-through.
 .
 Currently, this only works with amd64 guests on amd64 hosts.

Package: rocm-podman-support
Architecture: all
Depends: aardvark-dns,
         autopkgtest,
         buildah,
         catatonit,
         fuse-overlayfs,
         netavark,
         podman,
         slirp4netns,
         uidmap,
         ${python3:Depends},
         ${misc:Depends},
Recommends: apt-cacher-ng | apt-cacher | approx
Description: Utilities for working with ROCm inside podman containers
 This package contains various utilities that facilitate working with
 ROCm packages inside podman containers, with a focus on rootless podman
 containers.
 .
 These include:
  * rocm-podman-setup    Prepare the system for GPU-in-container use
  * rocm-podman-create   Build podman images with GPU support
  * rocm-podman-run      Run a command in a container with GPU support
 .
 This package also includes autopkgtest-virt-qemu+podman, a specialized
 autopkgtest backend for running tests in a rootless podman container
 using the host GPU.
 .
 Currently, this only works with amd64 guests on amd64 hosts.
