## pkg-rocm-tools 0.8.2

=== debian/changelog ===
pkg-rocm-tools (0.8.2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make build reproducible (Closes: #1098845)

  [ Christian Kastner ]
  * Adjust dependency for deprecated qemu-user-static

 -- Christian Kastner <ckk@debian.org>  Fri, 14 Mar 2025 17:09:35 +0100
