=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Depends: autopkgtest (>= 5.38+rocm2),
          ovmf,
          qemu-system-x86,
-         qemu-user-static,
+         qemu-user (>= 9.1~) | qemu-user-static,
          qemu-utils,
          vmdb2,
          zerofree,
