=== debian/rules ===
#!/usr/bin/make -f

# For DEB_VERSION
include /usr/share/dpkg/pkg-info.mk


define genman =
help2man \
	--no-info \
	--source=debian\
	--help-option='-h' \
	--no-discard-stderr \
	--version-string=$(DEB_VERSION) \
	--name=$(2) \
	--section=$(3) \
	--output man/man$(3)/$(2).$(3) \
	$(1)/$(2)
endef

%:
	dh $@ --with python3

override_dh_auto_build:
	mkdir -p man/man1 man/man8
	$(call genman,bin,rocm-test-launcher,1)
	$(call genman,bin,rocm-podman-setup,1)
	$(call genman,bin,rocm-podman-create,1)
	$(call genman,bin,rocm-podman-run,1)
	$(call genman,virt,autopkgtest-virt-podman+rocm,1)
	$(call genman,bin,rocm-qemu-setup,1)
	$(call genman,bin,rocm-qemu-create,8)
	$(call genman,bin,rocm-qemu-run,1)
	$(call genman,virt,autopkgtest-virt-qemu+rocm,1)

override_dh_auto_clean:
	rm -rf man
