## pkg-rocm-tools 0.9.0~exp1

=== debian/changelog ===
pkg-rocm-tools (0.9.0~exp1) experimental; urgency=medium

  * Add rocm-target-isa utility
  * Correct typo in bug number of previous changelog entry

 -- Christian Kastner <ckk@debian.org>  Thu, 26 Jun 2025 17:05:59 +0200
