## pkg-rocm-tools 0.9.0~exp2

=== debian/changelog ===
pkg-rocm-tools (0.9.0~exp2) experimental; urgency=medium

  * Rename rocm-target-isa -> rocm-target-arch
  * rocm-target-arch: more checks for --for-build
  * Rename d/control field to X-ROCm-GPU-Architecture

 -- Christian Kastner <ckk@debian.org>  Sun, 06 Jul 2025 22:29:25 +0200
