## pkg-rocm-tools 0.9.0~exp3

=== debian/changelog ===
pkg-rocm-tools (0.9.0~exp3) experimental; urgency=medium

  * Convert rocm-target-arch to package build helper only.
    The --for-build option was too ambiguous and confusing. Instead of
    having one tool solve both package build and user problems, limit this
    tool to a package build utility that can only be called from within an
    unpacked source.
  * Add a --no-reduce option for supressing list reduction
  * Bump Standards-Verion to 4.7.2 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sat, 09 Aug 2025 07:36:03 +0200
