## pkg-rocm-tools 0.9.0

=== debian/changelog ===
pkg-rocm-tools (0.9.0) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Kastner <ckk@debian.org>  Wed, 27 Aug 2025 17:49:03 +0200
