## pkg-rocm-tools 0.9.1

=== debian/changelog ===
pkg-rocm-tools (0.9.1) unstable; urgency=medium

  [ Christian Bayle ]
  * Add some podman examples

  [ Kentaro Hayashi ]
  * Fix "No such file or directory" without IOMMU

  [ Christian Kastner ]
  * Initialize forky build-targets as copy of trixie

 -- Christian Kastner <ckk@debian.org>  Thu, 04 Sep 2025 22:45:36 +0200
