## pkg-rocm-tools 0.9.2

=== debian/changelog ===
pkg-rocm-tools (0.9.2) unstable; urgency=medium

  [ Cordell Bloor ]
  * Add gfx1201 to experimental build targets

 -- Christian Kastner <ckk@debian.org>  Sun, 14 Sep 2025 22:14:27 +0200
