## pkg-rocm-tools 0.9.3~bpo13+1

=== debian/changelog ===
pkg-rocm-tools (0.9.3~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Christian Kastner <ckk@debian.org>  Mon, 13 Oct 2025 23:15:35 +0200

pkg-rocm-tools (0.9.3) unstable; urgency=medium

  * Drop gfx1201 from experimental's build targets.
    The default toolchain, using LLVM-17, cannot build for this target yet.
  * GPU support: Fall back to Debian unstable.
    We don't know what GPUs a downstream might want to support, but in the
    absence of explicit information by a downstream, it seems reasonable to
    default on what Debian unstable supports.
  * dists: Make unstable a link to sid
  * rocm-target-arch: Change reduction to not-by-default

 -- Christian Kastner <ckk@debian.org>  Tue, 30 Sep 2025 21:32:59 +0200
