## pkg-rocm-tools 0.9.3

=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 override_dh_auto_build:
 	mkdir -p man/man1 man/man8
 	$(call genman,bin,rocm-test-launcher,1)
-	$(call genman,bin,rocm-target-isa,1)
+	$(call genman,bin,rocm-target-arch,1)
 	$(call genman,bin,rocm-podman-setup,1)
 	$(call genman,bin,rocm-podman-create,1)
 	$(call genman,bin,rocm-podman-run,1)
