## pkg-rocm-tools 0.9.4

=== debian/changelog ===
pkg-rocm-tools (0.9.4) unstable; urgency=medium

  [ Tim Flink ]
  * add gfx1151, gfx1200, gfx1201 to experimental's build targets

 -- Christian Kastner <ckk@debian.org>  Tue, 11 Nov 2025 22:40:14 +0100
