=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Homepage: https://salsa.debian.org/rocm-team/pkg-rocm-tools
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rocm-team/pkg-rocm-tools.git
 Vcs-Browser: https://salsa.debian.org/rocm-team/pkg-rocm-tools
 Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
