## pkg-rocm-tools 0.9.4ubuntu1

=== debian/changelog ===
pkg-rocm-tools (0.9.4ubuntu1) resolute; urgency=medium

  * created targets file for Ubuntu resolute
  * initial targets: gfx90a, gfx942, gfx1030, gfx1100, gfx1151, gfx1200,
    gfx1201

 -- Tim Flink <Tim.Flink@amd.com>  Wed, 26 Nov 2025 09:41:44 -0700
