## pkg-rocm-tools 0.9.5

=== debian/changelog ===
pkg-rocm-tools (0.9.5) unstable; urgency=medium

  [ Tim Flink ]
  * allow -h/--help to work without d/changelog

 -- Christian Kastner <ckk@debian.org>  Wed, 10 Dec 2025 23:17:28 +0100
