## pkg-rocm-tools 0.9.5ubuntu1

=== debian/changelog ===
pkg-rocm-tools (0.9.5ubuntu1) resolute; urgency=medium

  * add gfx11-generic for build targets. (LP: #2138457)
    - Compile generic code for GFX11 devices, executable on gfx1100, gfx1101,
    gfx1102, gfx1103, gfx1150, gfx1151, gfx1152, and gfx1153.

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Fri, 02 Jan 2026 00:47:54 +0100
