## pkg-rocm-tools 0.9.6

=== debian/changelog ===
pkg-rocm-tools (0.9.6) unstable; urgency=medium

  * Fix rocm-qemu-run core counting for non-amd64 platforms
    This led to a FBTFS on non-amd64 because the output of /proc/cpuinfo
    apparently isn't uniform.
  * Run shfmt on all scripts
  * Mark bin:pkg-rocm-tools as Multi-Arch: foreign
  * Bump Standards-Version to 4.7.3
    - Drop Priority: optional, it's the dpkg default since trixie
  * Install rocm-target-arch man page

 -- Christian Kastner <ckk@debian.org>  Thu, 22 Jan 2026 22:59:15 +0100
