=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: pkg-rocm-tools
 Section: devel
 Homepage: https://salsa.debian.org/rocm-team/pkg-rocm-tools
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rocm-team/pkg-rocm-tools.git
 Vcs-Browser: https://salsa.debian.org/rocm-team/pkg-rocm-tools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
+Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
 Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, help2man, python3
 Rules-Requires-Root: no
 
 Package: pkg-rocm-tools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Suggests: rocm-podman-support | rocm-qemu-support
 Description: Utilities for adding ROCm support to packages
