## pkg-rocm-tools 0.9.6ubuntu1

=== debian/changelog ===
pkg-rocm-tools (0.9.6ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2142798). Remaining changes:
    [ Tim Flink ]
    - created targets file for Ubuntu resolute
    - initial targets: gfx90a, gfx942, gfx1030, gfx1100, gfx1151, gfx1200,
      gfx1201
    [ Talha Can Havadar ]
    - add gfx11-generic for build targets. (LP #2138457)
      + Compile generic code for GFX11 devices, executable on gfx1100, gfx1101,
      gfx1102, gfx1103, gfx1150, gfx1151, gfx1152, and gfx1153.

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Thu, 26 Feb 2026 10:37:32 +0100
