=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rocm-team/pkg-rocm-tools.git
 Vcs-Browser: https://salsa.debian.org/rocm-team/pkg-rocm-tools
-Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
 Uploaders: Christian Kastner <ckk@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, help2man, python3
 Rules-Requires-Root: no
