## pkg-rocm-tools 0.9.7~exp1

=== debian/changelog ===
pkg-rocm-tools (0.9.7~exp1) experimental; urgency=medium

  * Enable gfx1201 in unstable

 -- Christian Kastner <ckk@debian.org>  Thu, 22 Jan 2026 23:05:00 +0100
