## pkg-rocm-tools 0.9.7~exp2

=== debian/changelog ===
pkg-rocm-tools (0.9.7~exp2) experimental; urgency=medium

  * Re-organize distribution targets for Debian.
    Make 'sid' the new main list, and have 'testing' and 'unstable'
    point to it. Currently, 'forky' points to it as well.

 -- Christian Kastner <ckk@debian.org>  Fri, 23 Jan 2026 10:42:35 +0100
